-- 基础信息
base_info = {
	group_id = 133315233
}

-- Trigger变量
defs = {
	play_region = 233004,
	group_bundle_id = 20150139
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 233001, monster_id = 28060601, pos = { x = -792.432, y = 200.342, z = 2782.532 }, rot = { x = 0.000, y = 283.318, z = 0.000 }, level = 1, drop_tag = "走兽", ban_excel_drop = true, pose_id = 1, area_id = 24 },
	{ config_id = 233003, monster_id = 28060603, pos = { x = -846.367, y = 200.553, z = 2759.873 }, rot = { x = 0.000, y = 140.774, z = 0.000 }, level = 1, drop_tag = "走兽", ban_excel_drop = true, pose_id = 1, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 233004, shape = RegionShape.SPHERE, radius = 100, pos = { x = -800.405, y = 204.692, z = 2706.334 }, area_id = 24 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 233001, 233003 },
		gadgets = { },
		regions = { 233004 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/Activity_Photo"
